/* Contains some extraneous CSS rules for demos. Mostly the heights
 * of each demo in the article... */

.demo-server {
	position: relative;
	margin: 1em;
}

.demo-server .overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	pointer-events: none;
}

.demo-server .demo-test {
	height: 2em;
}

.demo-server .demo-two-kittens {
	height: 200px;
}

.demo-server .demo-expose {
	height: 250px;
}

.demo-server .demo-shape {
	height: 250px;
}

.demo-server .demo-input {
	height: 200px;
}

.demo-server .demo-input-nested {
	height: 200px;
}

.demo-server .demo-input-nested-composited {
	height: 200px;
}

.demo-server .demo-window-pixel-map {
	height: 250px;
}

.demo-server .demo-window-pixel-map-shaped {
	height: 250px;
}

.demo-server .demo-naive-redirect {
	height: 250px;
}

.demo-server .demo-composited-kitten {
	height: 250px;
}

.demo-server .demo-gl-composite {
	height: 250px;
}
